
aside ul.child-sidebar-menu li.has_children a {
	font-size: 17px;
}

aside ul.child-sidebar-menu li.has_children ul li a {font-size: 15px;}

.weight_normal {
	font-weight: normal !important;
}


.woocommerce-tabs li {
list-style-type: square;
list-style-position: inside;
margin-left:20px;
}

.page-item-1164 {display:none}

.qtrans_flag_en, .qtrans_flag_ru, .qtrans_flag_zh, .qtrans_flag_ko {
background-size: 30px;
height: 40px;
width: 40px;
}

.contactRight.contactinfo div.cphone:nth-child(3) {
    display: none;
}